
@font-face {
  font-family: 'DirectorsGothic220-Rg';
  src: url('../fonts/DirectorsGothic220-Rg.eot'); /* IE9 Compat Modes */
  src: url('../fonts/DirectorsGothic220-Rg.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/DirectorsGothic220-Rg.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/DirectorsGothic220-Rg.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/DirectorsGothic220-Rg.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/DirectorsGothic220-Rg.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'DirectorsGothic220-Bd';
  src: url('../fonts/DirectorsGothic220-Bd.eot'); /* IE9 Compat Modes */
  src: url('../fonts/DirectorsGothic220-Bd.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/DirectorsGothic220-Bd.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/DirectorsGothic220-Bd.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/DirectorsGothic220-Bd.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/DirectorsGothic220-Bd.svg#svgFontName') format('svg'); /* Legacy iOS */
}


@font-face {
  font-family: 'Texta-Book-webfont';
  src: url('../fonts/Texta-Book-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Texta-Book-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Texta-Book-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Texta-Book-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Texta-Book-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Texta-Book-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Texta-Book-Italic-webfont';
  src: url('../fonts/Texta-Book-Italic-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Texta-Book-Italic-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Texta-Book-Italic-Italic-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Texta-Book-Italic-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Texta-Book-Italic-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Texta-Book-Italic-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}


@font-face {
  font-family: 'Texta-Bold-webfont';
  src: url('../fonts/Texta-Bold-webfont.eot'); /* IE9 Compat Modes */
  src: url('../fonts/Texta-Bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Texta-Bold-webfont.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Texta-Bold-webfont.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/Texta-Bold-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Texta-Bold-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}





body, html {
	
	font-family: 'Texta-Book-webfont'; font-weight: normal;
	font-style: normal;
	font-size: 20px;
}


strong, b {
	 font-family: 'Texta-Bold-webfont'; font-weight: normal;
	 font-style: normal;
}

em, i {
	font-family: 'Texta-Book-Italic-webfont';
	font-weight: normal;
	font-style: normal;
}


p, ul, ol {
	margin-bottom: 15px;
}

p, ul li, ol li {
	line-height: 1.68em;
}

h1, h2, h3, h4, h5 {
	
}

blockquote {
    line-height: 1.4em;
    font-size: 1em;

}

h6 {
	text-transform: none;  margin-top: 40px; text-align: center; line-height: 1.1;
}
h6 a {
	color: #CC5B2C; font-size: 190%; border: 0px solid; padding: 15px 20px; display: block;
}

h6 a:hover {
	border-bottom: 2px solid;
}

h1 strong, h2 strong, h3 strong, h4 strong, h5 strong {
	 
}

#sidebar-1 .block.secondary1 a.lightbox span,
#sidebar-1 .block.secondary1 a span,
#sidebar-1 .block.secondary1 a  {
	color: #CC5B2C!important;
}


.itemFullText h2, 
.itemFullText h3,
.itemFullText h4,
.itemFullText h5 {
	clear: none; margin: 25px 0 5px 0; font-family: 'Texta-Book-webfont'; font-weight: normal; text-transform: none;
}

div.itemFullText h3, div.itemListCategory h3, div.itemIntroText h3 {
	text-transform: uppercase; font-size: 1.6em; padding: 0; margin: 30px 0 5px 0;
}

div.itemFullText h2, div.itemListCategory h2, div.itemIntroText h2 {
	font-family: 'Texta-Book-Italic-webfont'; line-height: 1; font-size: 2.2em;
}

.itemFullText h4, .itemIntroText h4 {
	font-family: 'Texta-Bold-webfont';
}

.itemFullText ul, .itemFullText ol {
	margin: 0 0 15px 25px;
}

#k2Container {
	padding: 0;
}

div.itemHeader span.itemDateCreated {
	font-size: 18px;
}

iframe {
	border: none;
}

/*menu*/

#navwrap {
	
}

#logowrap {
	
}

#menu-wrap {
	width: 78%; margin: 0;
}

#menu ul > li a, #menu ul > li span.zen-menu-heading {
	text-transform: uppercase;
}

#menu ul li li a, #menu ul li li span.zen-menu-heading  {
	text-transform: none; font-size: 90%;
}

#menu.zen-menu.zen-menu-horizontal ul li.parent a::before, #menu.zen-menu.zen-menu-horizontal ul li.parent span.zen-menu-heading::before {
	display: none;
}

.zen-menu.zen-menu-horizontal ul ul {
	padding: 10px 20px;
}

#menu ul.first-level > li.active > span.zen-menu-heading, #menu ul.first-level > li.active > a {
	border-bottom: 6px solid ;
}

.zen-menu-horizontal ul ul li a {
	line-height: 1.6em!important;
}

.zen-menu-horizontal ul ul li:last-child a {
	border-bottom: 0px!important;
}

#menu.zen-menu.zen-menu-horizontal ul.first-level > li {
	width: auto; display: inline-block;
}

#menu.zen-menu.zen-menu-horizontal ul {
	margin-top: 0px; -webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}

#logo img {
	padding-top: 0px; height: 125px; width: auto; -webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}

.zen-nav-fixed #logo img {
	height: 56px; width: auto; -webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
	margin-bottom: -6px;
}

.zen-nav-fixed #menu.zen-menu.zen-menu-horizontal ul {
	margin-top: 0px; -webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	-ms-transition: all 500ms linear;
	-o-transition: all 500ms linear;
	transition: all 500ms linear;
}


#bannerwrap, 
#grid1wrap,
#grid2wrap, 
#grid5wrap,
#grid6wrap, 
#bottomwrap {
	border-left: 50px solid #FFF; border-right: 50px solid #FFF;
}



/*Banner*/

#bannerwrap {
	margin-top: -80px;
}

#banner {
	overflow: hidden;
}


#bannerwrap .zen-spotlight {
    padding: 0;
}


#bannerwrap .moduletable {
    margin: 0;
}

/*Grid1Wrap*/

#grid1wrap {
	margin-bottom: 50px;
}

#grid1wrap .custom, 
#bottomwrap .custom {
	max-width: 800px; text-align: center; margin: 12px auto 0;
}

#grid1wrap .btn, 
#bottomwrap .btn {
	margin: 0 0 0 30px;
	text-transform: uppercase; font-size: 24px; color: #FFF; border-color: #FFf;
}


#grid1wrap h3,
#bottomwrap h3 {
	text-transform: uppercase; letter-spacing: 2px; margin: 0; display: inline-block; font-size: 50px; line-height: 100px; vertical-align: middle;
	 font-family: 'DirectorsGothic220-Rg';
}

#grid1wrap h3 strong,
#bottomwrap h3 strong {
	 font-family: 'DirectorsGothic220-Bd';
}

#grid1wrap p, 
#bottomwrap p {
	display: inline-block;
	margin: 0;
}

/*Grid2Wrap*/


#grid2wrap {
	background: #FFF;
}

#grid2wrap .zen-spotlight, #mainwrap .zen-spotlight  {
	position: relative; background:none;
}

#grid2wrap .zen-container, #mainwrap .zen-container {
	background: #D6DFE6;
}



#grid2wrap .zen-spotlight:before, 
#mainwrap .zen-container:before {
	position: absolute; content: ""; background: #FFF; width: 80%; height: 100%; right: -50%; z-index: -1; bottom: 0;;
}

#grid5 h2,
#grid21 h2,
#grid9 .zen-module-title h3,
.itemListCategory h2,
h2.contentheading, 
h1.contentheading,
h1.itemTitle, 
h1 {
	font-family: 'Texta-Bold-webfont'; font-weight: normal;line-height: 1; 
	font-style: normal; font-size: 60px; position: relative; color: #212d40;  margin-bottom: 40px; text-transform: lowercase; letter-spacing: 1px;
}



#grid5 h2:after,
#grid21 h2:after,
#grid9 .zen-module-title h3:after,
.itemListCategory h2:after,
h2.contentheading:after, 
h1.contentheading:after,
h1.itemTitle:after, 
h1:after {
	content: "";
	background: #212d40; width: 80px; height: 8px; position: absolute; left: 0; bottom: -20px; 
}

.itemListCategory h2,
h2.contentheading, 
h1.contentheading,
h1.itemTitle, 
h1 { margin-top: 60px; 
	}




#grid5 .btn, 
#grid21 .btn {
	text-transform: uppercase; background: none; border-color: #212d40; font-size: 125%; color: #212d40; padding: 10px 25px; margin-top: 30px;
}
#grid5 .btn:hover, 
#grid21 .btn:hover {
	background: #212d40;
}


#grid21 a {
	color: #212d40;
}

#grid21 a:hover {
	color: #CC5B2C;
}

#grid9 .zen-module-title h3 span {
	color: #b0a299;
}

#grid9 .zen-module-title h3:after {
	background: #b0a299;
}

.whatwedo-right {
	float: right; width: 48%; margin-left: 2%;
}

.whatwedo-left {
	float: left; width: 48%; margin-right: 2%;
}

#grid5 h4, 
#grid21 h4 {
	text-transform: uppercase; margin-bottom: 0; font-size: 32px;   font-family: 'DirectorsGothic220-Bd';color: #212D40;  margin-top: 24px;
}

#grid5 p,
#grid21 p {
	font-size: 90%; line-height: 1.3; margin-bottom: 5px;
}

#grid5 img {
	width: 100%!important; height: auto!important;
}


/*Grid3Wrap*/

#grid3wrap {
	margin: 100px 0; position: relative;
}

#grid3wrap::before {
    backface-visibility: hidden;
    background: #212D40 none repeat scroll 0 0;
    content: "";
    height: 80px;
    left: 0;
    position: absolute;
    top: -36px;
    transform: skewY(-2.5deg);
    width: 100%;
}

#grid3wrap::after {
    backface-visibility: hidden;
    background: #212D40 none repeat scroll 0 0;
    content: "";
    height: 80px;
    left: 0;
    position: absolute;
    bottom: -36px;
    transform: skewY(-2.5deg);
    width: 100%;
}

#grid3wrap h4 a {
	color: #FFF;
}

#grid3wrap h4  { 
	font-size: 22px; line-height: 1.2;   font-family: 'Texta-Bold-webfont'; margin-bottom: 10px;
}
#zentools-165 a.readon {
	text-transform: uppercase; 
}

.zt-date {
	color: #B0A299; font-size: 90%;
}

/*Grid4Wrap*/

#grid4wrap {
	
}

#grid4wrap .zen-spotlight {
	padding-bottom: 0;
}

#grid13 .zen-module-title {
	width: 28%; float: left; text-align: right; padding-right: 30px;
}

#grid13 .zen-module-title h3 {
	font-size: 48px; color: rgba(173, 162, 156, 1.0); line-height: .85; margin: 6px 0;  font-family: 'DirectorsGothic220-Rg'; text-transform: uppercase;
}

#grid13 .zen-module-title h3 span {
	color: rgba(173, 162, 156, 1.0); padding: 0; line-height: 1;
}

#grid13 .zen-module-body {
	width: 72%; float: right;
}

#grid13 h2.zt-block {
	font-size: 120px; text-align: center; font-family: 'DirectorsGothic220-Bd'; line-height: 1; color: rgba(33, 45, 64, 1.0)!important;
}

#zentools-174 .zt-col {
	width: auto!important; padding: 0 0px;
}

#zentools-174 p {
	font-size: 125%; margin: 27px 0; color: rgba(33, 45, 64, 1.0);
}

/*Grid5Wrap*/

#grid5wrap {
	
}

#grid5wrap .zen-spotlight {
	padding: 0;
}

.faces {
	margin-bottom: 0;background: #AFA299; margin-bottom: 3px;
}

.faces p {
	margin-bottom: 0; color: #212E41; font-size: 140%; line-height: 85px;
}

.faces .custom {
	padding: 30px 30px 15px;
}

.faces h3 {
	color: #212E41; text-align: right;
}

.faces h2 {
	text-align: right; text-transform: uppercase; margin: 20px 0;
	font-family: 'DirectorsGothic220-Bd';  font-size: 2em;
}

.faces .zg-col {
	margin-bottom: 0;
}

.mnwall-columns .mnwall-photo-link {
	line-height: 0;
}

.mnwall-hover-box-content h3.mnwall-title {
font-size: 32px; margin-bottom: 0;
}

.mnwall-hover-box-content h3.mnwall-title a, .mnwall-hover-box-content h3.mnwall-title span {
	font-size: 32px;
}

.mnwall-desc h4 {
	color: #FFF; font-size: 24px; margin: 0;
}

.mnwall-desc p { font-size: 120%; margin: 0; line-height: 1.3;
}


.mnwall-hover-box-content .mnwall-item-link-icon, .mnwall-hover-box-content .mnwall-item-lightbox-icon {
	background: none!important;
}

/*Grid6Wrap*/

#grid6wrap {
	background: #FFF; padding-bottom: 60px;
}

#grid6wrap .zen-spotlight {
	position: relative; 
}

#grid6wrap .zen-container {
	background: #D6DFE6;
}

#grid6wrap .zen-spotlight:before {
	position: absolute; content: ""; background: #FFF; width: 80%; height: 100%; left: -50%; z-index: -1; bottom: 0;
}

/*Bottomwrap*/

#bottomwrap {
	text-align: center; margin: 10px 0 60px 0;
}

#bottomwrap .custom  {
	max-width: 800px;
}


/*Footer*/


#footerwrap {
	 padding: 30px 0;
}

#footerwrap .moduletable {
	margin: 0;
}

#footerwrap .zen-spotlight {
	padding: 0;
}


/*zentools*/

.itemFullText .zentools ul li {
	border: none; list-style-type: disc;
}

.itemFullText zentools ul {
	margin-left: 30px; margin-bottom: 20px;
}

.itemFullText .zentools  ul li {
	border: none; list-style-type: none;
}

.zentools .zt-block {
	margin: 0;;
}

.zentools h4.zt-block {
	font-size: 24px; margin: 0; font-family: 'Texta-Bold-webfont';
} 

.zentools .zt-text-intro h3 {
	font-size: 18px; margin: 0 0 5px 0; line-height: 1.2;
}

.zentools .zt-text-intro h4 {
	font-size: 20px;
}
.zentools li.zt-item {
	margin-bottom: 40px;
}

.zentools .zt-text-intro p {
	font-size: 16px; line-height: 1.3;
}




/*Main area*/

#mainwrap {
	margin-top: -80px;
}

#mainwrap .zen-container {
	width: 100%; border: 50px solid #FFF; max-width: 100%; border-top: 0px; border-right: 0px;;
}

#mainwrap .zen-spotlight {
	max-width: 1200px; margin: 0 auto; float: none;
}

#sidebar-1 {
	margin-top: 72px;
}

#sidebar-1 p {
	margin: 0;
}

#sidebar-1 ul li.current a {
	color: #212d40;
}

.rstboxes .zen-icon-bullhorn::before {
 position: absolute; bottom: 20px; right: 20px; font-size: 5em; color: #ccc;

}

#rstbox_1 h2 a {
	color: #FFF;
}

#sidebar-1 .moduletable {
	margin-bottom: 40px;
}

#sidebar-1 .moduleItemIntrotext {
	line-height: 0;
}

#sidebar-1 .zen-module-title h3 {
	font-size: 32px; letter-spacing: 1px;
}

#sidebar-1 ul li {
	padding: 0;
}

#sidebar-1 ul {
	margin-bottom: 0;
}

.moduletable.zen-icon.zen-bottom-icon::before { bottom: 15px}

/*k2*/

div.itemListCategory, div#itemListLinks {
	background: none; padding: 0; border: none; margin: 0;
}

#itemListLinks h4 {
	display: none;
}

.itemBackToTop {
	display: none;
}


div.itemImageBlock {
	float: right; margin: 0 0 10px 20px; padding: 0;
}

div.itemImageBlock {
	float: none; margin: 0 0 20px 0px; padding: 0;
}


.k2ItemList h2.contentheading {
	font-size: 1.7em; border: none; color:  inherit; margin-bottom: 0; padding-bottom: 0; line-height: 1.1;
}


.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
	height: inherit; line-height: inherit; margin: 0; font-size: inherit; padding: 6px;
}

span.imagecaption {
	background: none; text-align: right;
	font-style: italic; font-size: 85%;
}


div.itemNavigation {
	background: rgba(255, 255, 255, .8); padding: 10px; font-size: 76%; border: 1px solid #ccc; margin-top: 30px;
}

.itemNavigationTitle {
	font-weight: bold; padding-right: 10px;
}

a.itemNext {
	float: right;
}

#droppicsgallery15 {
	background: #FFF; text-align: center;
}

.droppicsgallerydefault .wimg {
	width: 33%!important;
}
.droppicsgallerydefaul img {
	max-width: 100%!important;
}

#droppicsgallery15.droppicsgallerydefault .img {
	max-width: 160px!important;
}

div.itemIntroText {
    color: inherit;
    font-size: inherit;
    font-weight: normal;
    line-height: inherit;
    padding: 0;
}

#belowcontent .zen-module-title h3 {
	font-size: 36px;
	font-weight: bold;
}

#k2ModuleBox180 {
	padding: 20px; border: 0px solid #91abbe; 	background-color: #AFA299; border-radius: 0px;
	font-style: italic; color: #000; font-size: 90%; line-height: 1.4;
}

#k2ModuleBox180 p {
	margin: 0;
}

div.k2ItemsBlock ul li {
	margin: 0;
}

@media  (max-width: 1140px) {
	.zen-menu-horizontal ul a, .zen-menu-horizontal ul .zen-menu-heading {
		padding: 0 10px; font-size: 90%;
	}
	
}




@media  (max-width: 800px) {

body {
	padding: 0 25px;
}

html.home body {
	padding: 0;
}

#mainwrap .zen-spotlight {
	padding-top: 60px;

}

#bannerwrap, 
#grid1wrap,
#grid2wrap, 
#grid5wrap,
#grid6wrap, 
#bottomwrap {
	border-left: 25px solid #FFF; border-right: 25px solid #FFF;
}

.whatwedo-right {
	float: none; width: 100%; margin-left: 0%;
}

.whatwedo-left {
	float: none; width: 100%; margin-right: 0%;
}

#grid2wrap .zen-spotlight::before, #mainwrap .zen-container::before, #grid6wrap .zen-spotlight::before  { display: none}

html.zen-default-layout #toolbar.zen-row-wrap {
	background-color: rgba(255, 255, 255, 0) !important; position: relative!important;
}

#mobile-logo img {
	padding: 0px 0 0px 10px; max-width: 90%; width: 145px;
	height: auto; margin-top: -2px;
}

html.home #mobile-logo img {
	padding-left: 35px; max-width: 90%; width: 170px;
	height: auto; margin-top: -2px;
}


.offcanvas-trigger a, .offcanvas-trigger a.btn-empty {
    float: right;
    font-size: 140%;
    margin: 28px 8px;
    text-align: center;
    line-height: 1;
}

html.home .offcanvas-trigger a {
	margin-right: 33px;
}

#toolbar.zen-row-wrap .btn span {
	margin: 0;
}

#toolbar p {
	margin: 0;
}

#bannerwrap {
	margin-top: -86px;
}

#mainwrap {
	margin-top: -86px;
}

.sb-width-wide {
	width: 100%;
}

.imageblock {
	float: none!important;
}

#zenkit span.itemImage img {
	margin: 0 0 10px 0px!important; box-shadow: none!important; border: none!important;
}

#donation-form .form-horizontal .controls {
	margin-left: 0;
}

#donation-form .form-horizontal .control-label {
	padding: 0;
}

#donation-form .form-horizontal .form-actions {
	padding-left: 0;
}

#amount_container {
	clear: both;
}

.droppicsgallerydefault .wimg {
	width: 100%!important;
}

#grid13 .zen-module-title {
	width: 100%; float: none; text-align: center; padding-right: 0px;
}

#grid13 .zen-module-title h3 {
	font-size: 42px; color: rgba(173, 162, 156, 1.0); line-height: .85; margin: 6px 0;  font-family: 'DirectorsGothic220-Rg'; text-transform: uppercase;
}

#grid13 .zen-module-title h3 span {
	color: rgba(173, 162, 156, 1.0); padding: 0; line-height: 1;
}

#grid13 .zen-module-body {
	width: 100%; float: none;
}

#grid13 h2.zt-block {
	font-size: 80px; text-align: center; font-family: 'DirectorsGothic220-Bd'; line-height: 1; color: rgba(33, 45, 64, 1.0)!important;
}

#zentools-174 .zt-col {
	width: 100%!important; padding: 0 0px;
}

#zentools-174 p {
	font-size: 125%; margin: 10px 0; color: rgba(33, 45, 64, 1.0); text-align: center;
}

#grid1wrap h3, #bottomwrap h3 {
	line-height: 65px; text-align: center!important;
}

#grid1wrap .btn, #bottomwrap .btn {
	margin: 10px;
}

#grid5 h2, #grid21 h2, #grid9 .zen-module-title h3, .itemListCategory h2, h2.contentheading, h1.contentheading, h1.itemTitle, h1 {
	font-size: 42px;
}

.faces p {
	line-height: 1; text-align: center; margin: 10px;
}

.faces h2 {
	text-align: center; margin: 10px 0; line-height: 1.3;
}

#mainwrap .zen-container {
	border-width: 0px;
}

.responsive-enabled .zen-container {
	width: 100%; padding: 20px;
}

#bannerwrap .zen-container, #toolbar .zen-container {
	padding: 0;
}

#footerwrap {
	text-align: center;
}

#footer p {
	text-align: center!important;
}

#grid5 img {
	width: 50%!important;
}

#grid5 .whatwedo-right img {
	width: 100%!important;
}
#grid5 p  {
	margin: 0;
}

#grid5 h4 {
	margin-top: -10px;
}

#grid2wrap .zen-spotlight {
	padding-top: 15px;
}

.mnwall-hover-box-content h3.mnwall-title a, .mnwall-hover-box-content h3.mnwall-title span {
	font-size: 25px;
}

.avVideo .avPlayerContainer .avPlayerBlock iframe, .avVideo .avPlayerContainer .avPlayerBlock object, .avVideo .avPlayerContainer .avPlayerBlock embed, .avVideo .avPlayerContainer .avPlayerBlock video, .avVideo .avPlayerContainer .avPlayerBlock > div {
	min-width: 200px!important;
}

}


